Sailclear-2022 - Bug #2411
Cruise/Commercial Arrival Notification List > Click on View icon of Action Column > details not

viewing. | have waited atleast 5 minutes.

05/27/2022 01:11 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

satyam vishwakarma

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/27/2022

0%
0.00 hour
0.00 hour

Description

https://sailclear2022-training.cclec.org/notification-details/38220/arrival

clipboard-202205271311-iat3x.png

History

#1 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 05/30/2022 02:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205271311-iat3x.png

04/05/2025

614 KB 05/27/2022

priyanka Sharma
